@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Text:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');

.kyruus-custom .ky-search-bar.kyruus-config-primary-color {
background-color: #F5F5F5
}

.kyruus-custom .ky-label-m {
color: #000000;
}

.kyruus-custom .ky-powered-by-link,
.kyruus-custom .ky-legal,
.kyruus-custom .ky-legal a,
.kyruus-custom .ky-legal a:visited {
color: #9aa5b2 !important;
}

.kyruus-custom .kyruus-config-secondary-color,
.kyruus-custom .kyruus-config-secondary-color.active:after {
background-color: #f1b82d;
}

.kyruus-custom .kyruus-config-secondary-color.button.btn-link,
.kyruus-custom .kyruus-config-secondary-color.button.btn-positive,
.kyruus-custom .kyruus-config-secondary-color.ky-button.btn-link,
.kyruus-custom .kyruus-config-secondary-color.ky-button.ky-btn-positive {
background-color: #f1b82d;
border-color: #f1b82d;
background-image: none;
text-shadow: none;
}

.kyruus-custom .kyruus-config-secondary-color.button.btn-link:hover,
.kyruus-custom .kyruus-config-secondary-color.button.btn-positive:hover,
.kyruus-custom .kyruus-config-secondary-color.ky-button.btn-link:hover,
.kyruus-custom .kyruus-config-secondary-color.ky-button.ky-btn-positive:hover {
background-color: #f1b82d;
}

.kyruus-custom .kyruus-config-secondary-color.button.btn-link.disabled,
.kyruus-custom .kyruus-config-secondary-color.ky-button.btn-link.disabled {
background-color: #f6f7f8;
}

.kyruus-custom .disclaimer.kyruus-config-disclaimer,
.kyruus-custom .disclaimer.kyruus-config-disclaimer:hover {
border-left: 8px solid #f1b82d;
}

.kyruus-custom .kyruus-config-tertiary-color,
.kyruus-custom .label.kyruus-config-tertiary-color {
background-color: #f1b82d;
}

.kyruus-custom .kyruus-config-quaternary-color.button.btn-link,
.kyruus-custom .kyruus-config-quaternary-color.button.btn-positive,
.kyruus-custom .kyruus-config-quaternary-color.ky-button.btn-link,
.kyruus-custom .kyruus-config-quaternary-color.ky-button.ky-btn-positive {
background-color: #f1b82d;
border-color: #f1b82d;
background-image: none;
text-shadow: none;
}

.kyruus-custom .kyruus-config-quaternary-color.button.btn-link:hover,
.kyruus-custom .kyruus-config-quaternary-color.button.btn-positive:hover,
.kyruus-custom .kyruus-config-quaternary-color.ky-button.btn-link:hover,
.kyruus-custom .kyruus-config-quaternary-color.ky-button.ky-btn-positive:hover {
background-color: #f1b82d;
}

.kyruus-custom .fc-positive,
.kyruus-custom .css-1qgw287 button svg,
.kyruus-custom .css-8vjsan-SearchContrast,
.kyruus-custom .css-1pw2pr7-PurposeBtn,
.kyruus-custom .button.btn-positive,
.kyruus-custom .css-1glhmz-PrimaryButton-BookButton.css-1glhmz-PrimaryButton-BookButton,
.kyruus-custom .css-1mjffa8-PrimaryButton-BookButton.css-1mjffa8-PrimaryButton-BookButton,
.kyruus-custom .css-1qycywq-BaseStyledButton-StyledButtonPrimary-PrimaryButtonWithIcon,
.kyruus-custom .css-bay08r-BaseStyledButton-StyledButtonPrimary-PrimaryButtonWithIcon,
.kyruus-custom .css-ztlv5h-PrimaryButton.css-ztlv5h-PrimaryButton,
.kyruus-custom .css-f955c5-BaseStyledButton-StyledButtonPrimary-PrimaryButtonWithIcon,
.kyruus-custom .css-1pw2pr7-PurposeBtn:focus,
.kyruus-custom .css-1pw2pr7-PurposeBtn:hover,
.kyruus-custom .css-1pw2pr7-PurposeBtn.active,
.kyruus-custom .css-1pw2pr7-PurposeBtn.active div,
.kyruus-custom .css-1pw2pr7-PurposeBtn.active svg,
.kyruus-custom .css-vcd69s-FlatButton:focus,
.kyruus-custom .css-vcd69s-FlatButton:hover,
.kyruus-custom .css-vcd69s-FlatButton.active,
.kyruus-custom .css-7rqm5b-BaseStyledButton-StyledButtonPrimary-PrimaryButtonWithSpinner,
.kyruus-custom .css-10a5jfh-BaseStyledButton-StyledButtonPrimary-PrimaryButtonWithSpinner {
    color: #000000;
}

.kyruus-custom .MuiStepIcon-text-16,
.kyruus-custom .MuiStepIcon-text-82,
.kyruus-custom .MuiStepIcon-text-148,
.kyruus-custom .MuiStepIcon-text-214 {
    fill: #000000;
}

body {
    font-family: 'Red Hat Text' !important;
}
